import {createRouter, createWebHashHistory, RouteRecordRaw} from 'vue-router'

const routes: Array<RouteRecordRaw> = [
    {
        path: '/',
        component: () => import('../views/login/index.vue'),
        meta: {
            title: '登录',
        }
    },
]

const router = createRouter({
    history: createWebHashHistory(),
    routes
})

export default router