import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import { createPinia } from 'pinia';
import i18n from './locale';

// import directive from './directive';

// 加载Css
import './assets/css/arco.style.css'
import './assets/css/style.css'
import './assets/css/tailwind.css'

const app = createApp(App)

app.use(router)
app.use(createPinia())
app.use(i18n)
// app.use(directive);
app.mount('#app')
